libwebp5
libwebpdecoder1
libwebpdemux1
libwebpmux1
libwebp-devel
	-requires libwebp-<targettype>
	requires "libwebp5-<targettype> = <version>"
	requires "libwebpdecoder1-<targettype> = <version>"
	requires "libwebpdemux1-<targettype> = <version>"
	requires "libwebpmux1-<targettype> = <version>"
